







/* Properties */

"scale" = "Decoration Scaling";
"scaleRandomness" = "Decoration Scale Randomness";
"interval" = "Decoration Spacing";
"leaderDistance" = "Decoration Lead Distance";
"normalToPath" = "Decoration Rotate to Path Curvature";
"leadInAndOutLengthProportion" = "Decoration Leading";
"decorationObject" = "Decoration Frame";